/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX    GLOBAL STYLES      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

body {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #000000;
	line-height: 24px;
	font-weight: 400;
}
a {
	color: #414040;
}
a:hover {
	color: #000000;
}


/*XXXXXXXXXXXXXXXXXXXXXXXXXX  PAGE LAYOUTS  XXXXXXXXXXXXXXXXXXXXXXXXX*/
.grid_container {
    display: block;   
    width: 100%;
}
.title {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 20px;
    width: 100%;
}
.grid_table {
    display: grid;
    grid-template-columns: repeat(10,1fr);
    grid-row-gap: 20px;
    grid-column-gap: 20px;
}
.grid > title {
    grid-column: 1 / 10;
    font-weight: bold;
    background-color: #ddd!important;
}
.grid > span {
    padding: 10px;
    background-color: #ddd!important;
}
.two_col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 40px;
    grid-column-gap: 40px;
}
.left, .right {}
.leaderboard {
    display: grid;
    grid-template-columns: auto auto;
    grid-column-gap: 40px;
    padding-top: 40px;
}
.leaderboard_table {
    display: grid;
    grid-template-columns: 1fr  auto 1fr;
    grid-row-gap: 20px;
    grid-column-gap: 40px;  
    background-color: #ddd;
    align-items: center;
    justify-items: center;
    padding: 20px;
}
.middle {
    background-color: #ffd800;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.leaders {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 2px solid #000;
}
@media (max-width: 700px){
.leaderboard {
    display: grid;
    grid-template-columns: auto;    
}
.leaderboard_table {
    grid-template-columns: 1fr;
}
.right {
    width: 100%;
    text-align: center;
    border-bottom: 2px solid #000;
    padding-bottom: 20px;        
}    
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX    HEADER STYLES      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

.page_header_title, h1 {
    color: #575757;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: .5px;
    line-height: 1em;
    padding-bottom: 0px;
    margin: 0px;
}

.page_header_title, h1 fancy {
    color: #575757;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .5px;
    line-height: 1em;
    padding-bottom: 0px;
    margin: 0px;
}
.page_subheader_title, h2 {
	color: #000;
    font-size: 30px;
    font-weight: 300;
    line-height: 1em;
    letter-spacing: 1px;
    padding: 0px;
    margin: 0px;
    display: block;
    text-transform: uppercase;
}
.page_subheader_title, h2 fancy {
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: 1px;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    display: block;
    text-transform: uppercase;
}
.page_subheader_title, h2 fancy:after {
    content: " ";
    border-bottom: 2px solid #ffd800;
    display: block;
    width: 200px;
    padding-top: 10px;
    margin-bottom: 20px;
}
.page_sub_subheader_title, h3 {
    color: #444;
    font-size: 21px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: .02em;
    padding-bottom: 5px;
    margin: 0px;
    display: block;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX    BODY TEXT STYLES      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.cta h3 {
    color:#fff;
}
.inner_tournament_rotator h2 , .image_caption h1 fancy, .image_caption h2 fancy {
    color: #fff;
}